Page MenuHomePhabricator

Improve terminator doc in MLIR LangRef
ClosedPublic

Authored by mehdi_amini on Apr 15 2022, 5:48 PM.

Diff Detail

Event Timeline

mehdi_amini created this revision.Apr 15 2022, 5:48 PM
Herald added a project: Restricted Project. · View Herald TranscriptApr 15 2022, 5:48 PM
mehdi_amini requested review of this revision.Apr 15 2022, 5:48 PM

Fix broken link

bondhugula accepted this revision.Apr 15 2022, 10:57 PM
bondhugula added a subscriber: bondhugula.
bondhugula added inline comments.
mlir/docs/LangRef.md
369–373

instruction -> operation

372

such operation -> such an operation

373

Nit: defined -> defines

This revision is now accepted and ready to land.Apr 15 2022, 10:57 PM

Title: spec -> doc

mlir/docs/LangRef.md
371

Nit: defining -> attaching ... trait

mehdi_amini retitled this revision from Improve terminator spec in MLIR LangRef doc to Improve terminator doc in MLIR LangRef.

address comments

mehdi_amini marked 4 inline comments as done.Apr 16 2022, 12:10 AM
This revision was landed with ongoing or failed builds.Apr 18 2022, 11:44 AM
This revision was automatically updated to reflect the committed changes.